﻿/*COLORES
    Azul: #30BCED
    Azul Claro: #9cdcde
    Azul Claro Required #e2f9fa
    Naranja #d7ba5d
    Naranja2 #ecbb1d
    Naranja Fuerte: #FB560F;
    Gris Oscuro: #FFFAFF
    Gris Medio: #cbcbcb
    Gris Claro: #f4f4f4      

    #30BCED
    #303036
    #FFFAFF bg
    #FC5130
    #050401 texto
*/

.navidad{ background-image: url('/img/Navidad.png'); background-repeat:repeat-x; height: 40px; width: 100%; position:fixed; z-index:1600; margin-top: 25px; }
.navidad2{ background-image: url('/img/Navidad.png'); background-repeat:repeat-x; height: 40px; width: 100%; z-index:1600; position: fixed;  bottom: 0px;}

html{background-color: #FFFAFF; font-family: 'Roboto', 'Century Gothic', Arial, Verdana !important; font-size:10pt; color: #050401; text-align: center; margin:0px auto auto auto; padding:0px; min-height:100%; width:100%; height:100%; letter-spacing:1px;}
body { margin: 0px auto auto auto; padding-top:0px; text-align: center; width:100%; height:100%; }
h1{ color:#30BCED ; margin: 10px 0px 0px 0px; padding:0px 0px 10px 0px; font-size: 20pt; text-align: left; font-weight: normal; }
h2{ color: #30BCED; margin: 0px 0px 0px 0px; padding:0px 0px 0px 0px; font-size: 15pt; text-align: left; font-weight: normal; }
h3{ color: #30BCED; margin: 0px 0px 0px 0px; padding:0px 0px 0px 0px; font-size: 12pt; text-align: center; font-weight: normal; }
p{ text-align:justify;}
input[type=text]{ font-size: 10pt;  color: #2D1700; background-color:#f4f0eb; margin: auto 2px auto 2px; padding-left: 3px; padding-right: 3px; border: 1px solid #D1C4B8; border-radius:5px;}
textarea{  font-size: 10pt;   color: #2D1700; background-color:#f4f0eb; margin: auto 2px auto 2px; padding-left: 3px; padding-right: 3px; border: 1px solid #D1C4B8; border-radius:5px;}
select{ font-size: 10pt; color: #2D1700; background-color:#f4f0eb; padding-left: 3px; border-radius:5px;}
a { color: #FC5130;  text-decoration:none;}
a:hover { color: #303036; text-decoration:none;}
div{ margin:0px auto;}
table{border-collapse: collapse; padding:0px 0px 0px 0px; margin:0px auto; }
td{ padding:0; border-spacing:0px 0px; }
li{ line-height:22px;}
form{ margin: 0px auto; padding: 0px; height: 100%;}
fieldset{border: 1px solid #9cdcde; text-align: left; padding:10px; margin-top:20px; background-color:#f1eaf1; border-radius:10px; }
fieldset legend{ color:#30BCED; font-size: 20pt;}
fieldset h2{color: #30BCED; margin: 0px 0px 0px 0px; padding:0px 0px 0px 0px; font-size: 15pt; text-align: left; font-weight: normal; border-bottom:1px solid #9cdcde;}

.fieldset2{border: 1px solid #FFD700 !important;}
.fieldset2 legend{ color:#FFD700; font-size: 14pt !important;}
.fieldset2 h2{color: #FFD700  !important;}

.Transparente{ background-color:Transparent !important; border-style: none;}
.DivSeparador{ width:100%; height:0px; display:block;}
.DivSeparadorBlue{ width:100%; height:12px; display:block; border-bottom:1px solid  #555; }
.Required{ background-color:#cbfdff !important;}
.panelBlock{display:block;}
.panelDisplay{display:none;}
.textoBlanco{color: white !important; text-align: center; }

/*PRINCIPALES*/
.MenuPpal{width: 100%; background-color: #30BCED; position:fixed; z-index:1400; border-bottom:1px solid #222222; }
.MenuPpalNotif{float: left; width: 10%; height: 45px; line-height:40px; color: #f4b525; font-size:18pt; font-weight: bold;}
.MenuPpalLog{float: right; width: 16%; font-size: 9pt; height: 35px; text-align: right; padding-top:8px; margin-right: 10px;}
.SubMenu{width: 99%; padding-left:1%; height:50px; background: linear-gradient(#f4f4f4, #cbcbcb); background:-webkit-linear-gradient(#f4f4f4, #cbcbcb); background: -moz-linear-gradient(#f4f4f4, #cbcbcb);}
.SubMenuLeft{width: 15%; float: left; margin-left: -10px; height:95%; background: linear-gradient(#f4f4f4, #cbcbcb); background:-webkit-linear-gradient(#f4f4f4, #cbcbcb); background: -moz-linear-gradient(#f4f4f4, #cbcbcb);}
.ContenidoRight{ width:83%; float: right;}
.Contenido{ width: 99%; margin:0px auto; padding-top:45px; padding-bottom:45px; height: 95%;}
.DivBusqueda {width: 100%; margin-bottom: 10px;}

/*GRIDVIEW*/
.Grid{ margin-bottom: 10px; font-size:10pt; width:100%; margin-top: 5px;}
.Grid input{border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; border: 2px solid #ababab;  font-size:9pt;}
.Grid select{border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; border: 2px solid #ababab; font-size:9pt;}
.GridHeader{ background-color: #30BCED; color:white; height:30px; line-height: 30px; font-size:10pt; }
.GridHeader a{ color:white; text-decoration: none;}
.GridHeader a:hover{ color: #EF7F1A; text-decoration: none;}
.GridRow{ line-height:34px; vertical-align:top; }
.GridAlternateRow{line-height:34px; vertical-align:top; background-color: #f1eaf1;}
.GridSelected{ line-height:34px; color: #d7ba5d;}
.GridPager{ background-color:#303036; color: white; height:35px; font-size:13pt;}
.GridPager a{ color: white; text-decoration: none; padding-left: 10px; padding-right: 10px; }
.GridPager span{ color: white; font-weight: bold; text-decoration: none; padding-left: 5px; padding-right: 5px; }
.GridPager a:hover{ color:#30BCED; }

/*BOTONES*/
.Boton{height: 30px; line-height:30px; display:inline-block; padding-left: 20px; padding-right: 20px; text-align: center; cursor: pointer; vertical-align: middle; border: none;}
.BotonMini{height: 20px; line-height:20px; display:inline-block; padding-left: 10px; padding-right: 10px; text-align: center; cursor: pointer; vertical-align: middle; border: none;}
.BotonDigital{height: 100px; line-height:100px; width:80%; margin-bottom: 20px; display:inline-block; padding-left: 20px; padding-right: 20px; text-align: center; cursor: pointer; vertical-align: middle; border: none; font-size: 20pt;}
.BotonFolder{cursor: pointer; padding: 3px; }
.BotonFolder:hover{background-color: #666;}

.ButtonBlue{ color: #303036;  background-color: #30BCED;}
.ButtonBlue:hover{  color: #303036;  background-color:#0099ff;}
.ButtonBlueA{ color: Black;  background-color:#f4f4f4; }
.itemMenu{float: left; width:8%; height:45px; border: none; }
.itemMenu:hover{float: left; width:8%; height:45px; border: none; }
.itemMenuA{float: left; width:8%; height:45px; border: none;  }
.itemSubMenu{ width: 100%; height: 45px; border: none;}

.ButtonBlack{ color: white;  background-color:#303036; }
.ButtonBlack:hover{ color: white;  background-color:black; }
.ButtonOrange{ color: #303036;  background-color:#f78c00; }
.ButtonOrange:hover{ color: #303036;  background-color:#ffa836; }
.ButtonGray{ color: white;  background-color:#444444; }
.ButtonGray:hover{ color: white;  background-color:#777777; }
.ButtonRed{ color: #303036; background-color:#FC5130; }
.ButtonRed:hover{ color: #303036; background-color:red; }
.ButtonGreen{ color: #303036;  background-color:#008820; }
.ButtonGreen:hover{ color: #303036;  background-color:#00de34; }
.ButtonPurple{ color: white; background-color:#9900cc; }
.ButtonPurple:hover{ color: white; background-color:#b600f2; }

.ButtonLight{ font-size:9pt; color: Black; background: linear-gradient(#f4f4f4, #cbcbcb); background:-webkit-linear-gradient(#f4f4f4, #cbcbcb); background: -moz-linear-gradient(#f4f4f4, #cbcbcb); }
.ButtonLight:hover{ font-size:9pt; color: Black; background-color:#30BCED; background: linear-gradient(#f4f4f4, #cbcbcb); background:-webkit-linear-gradient(#f4f4f4, #cbcbcb); background: -moz-linear-gradient(#f4f4f4, #cbcbcb); border: 1px solid #999999; }
.ButtonLightA{ font-size:9pt; color: #303036; text-align: center; background-color:#30BCED; border: 1px solid #666666; }

.itemMenuLight{float: left; width:8%; height:26px; line-height:26px; margin-right:3px; margin-top:5px; padding-left:5px; padding-right:5px;  }
.itemMenuLight:hover{float: left; width:8%; height:26px; line-height:26px; margin-right:3px; margin-top:5px; padding-left:5px; padding-right:5px; }
.itemMenuLightLeft{float: left; width:100%; height:36px; line-height:26px; margin-right:3px; margin-top:5px; padding-left:5px; padding-right:5px;  }
.itemMenuLightLeft:hover{float: left; width:100%; height:36px; line-height:26px; margin-right:3px; margin-top:5px; padding-left:5px; padding-right:5px; }

.itemMenuFieldset{float: left; height:42px; line-height:26px; margin-right:3px; margin-top:5px; padding-left:20px; padding-right:20px;  }
.itemMenuFieldset:hover{float: left; height:40px; line-height:26px; margin-right:3px; margin-top:5px; padding-left:20px; padding-right:20px; }

.Redondeado {border-radius: 8px; letter-spacing:2px;}
.Resultados{width: 99%; text-align: right; margin-bottom: 10px; padding-right:1%; margin-bottom:-23px;}
.DivPopUp{ width: 400px; background-color: black; border-width: 1px 2px 2px 1px; border-style: solid; border-color: black; min-height: 250px; padding: 15px; text-align: center; color: #303036;}

/*Formularios*/
.Forms{ font-size:10pt; font-weight: normal; color:#999;margin-bottom:10px; font-style:italic;}
.Forms span{color:#303036;}
.Forms input[type=text]{ width:95%; background-color: White; border:1px solid #BEBEBE; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; height:27px; color:#333; margin:0px; padding:0px; padding-left:5px; }
.Forms input[type=password]{ width:95%; background-color: White; border:1px solid #BEBEBE; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; height:27px; color:#333; margin:0px; padding:0px; padding-left:5px; }
.Forms input[type=text]:disabled{ width:95%; background-color:  #f0f0f0; border:1px solid #BEBEBE; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; height:27px; color:#333; padding:0px; padding-left:5px; }
/*.mychk input { background-color:white; border-style: none; padding:0px; margin:0px; vertical-align: middle; }*/
.Forms select{ width:95%; background-color: White; border:1px solid #BEBEBE; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; height:30px; color:#333; margin:0px; padding-left:5px; }
.Forms select:disabled{ width:95%; background-color: #f0f0f0; border:1px solid #BEBEBE; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; height:22px; color:#333; margin:0px; padding-left:5px; }
.Forms textarea{ width:95%; background-color: White; border:1px solid #BEBEBE; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; color:#333; margin:0px; padding-left:5px; line-height:25px; }

.Form4Col{ width:23%; display: inline-block; text-align: left; padding-right:1%; margin-top:6px; line-height:22px;}
.Form3Col{ width:31%; display: inline-block; text-align: left; padding-right:1%; margin-top:6px; line-height:22px;}
.Form2Col{ width:48%; display: inline-block; text-align: left; padding-right:1%; margin-top:6px; line-height:22px;}
.Form1Col{ width:100%; text-align: left; margin-top:6px; line-height:22px;}
.textocenter{ text-align:left;}
.DivBotones{ width:100%; text-align:center; clear:both; padding-top:15px;}
.DivBotones input{ padding-left: 40px; padding-right: 40px; letter-spacing:2px; border-radius: 8px;}
.DivBotones span{ padding-left: 40px; padding-right: 40px; letter-spacing:2px; border-radius: 8px;}

.DivTagsPlantillas{text-align: left;}
.DivTagsPlantillas li{display: inline !important; list-style-type: none !important;}

.PasoActivo{ width:50px; height:50px; text-align:center; line-height:50px; background-color:#30BCED; border-radius:50px; color: #303036; font-size: 24pt; border: none; margin-right:5px; cursor: pointer;}
.PasoActivo:hover{  background-color:#9cdcde; color: #303036; }
.PasoActivoTxt{margin-right:20px; color: #303036; font-size:14pt; cursor: pointer;}
.PasoActivoTxt:hover{ color: #9cdcde;}
.PasoInActivo{ width:50px; height:50px; text-align:center; line-height:50px; background-color:#777; border-radius:50px; color: black; font-size: 24pt; border: none; margin-right:5px; cursor: pointer;}
.PasoInActivoTxt{margin-right:20px; color: #777; font-size:14pt; cursor:pointer;}
.PasoInActivoTxt:hover{ color: #777;}
.Paso1A{background-image:url('img/icon_caracteristicasA.png'); background-color:#30BCED !important; color:transparent !important; background-position: center; background-repeat: no-repeat;}
.Paso1bA{background-image:url('img/icon_propA.png'); background-color:#30BCED !important; color:transparent !important; background-position: center; background-repeat: no-repeat;}
.Paso2A{background-image:url('img/icon_operacionesA.png'); background-color:#30BCED !important; color:transparent !important; background-position: center; background-repeat: no-repeat;}
.Paso3A{background-image:url('img/icon_fotosA.png'); background-color:#30BCED !important; color:transparent !important; background-position: center; background-repeat: no-repeat;}
.Paso4A{background-image:url('img/icon_documentosA.png'); background-color:#30BCED !important; color:transparent !important; background-position: center; background-repeat: no-repeat;}
.Paso5A{background-image:url('img/icon_visitasA.png'); background-color:#30BCED !important; color:transparent !important; background-position: center; background-repeat: no-repeat;}
.Paso6A{background-image:url('img/icon_seguimientoA.png'); background-color:#30BCED !important; color:transparent !important; background-position: center; background-repeat: no-repeat;}
.Paso1{background-image:url('img/icon_caracteristicas.png'); background-color:#777 !important; color:transparent !important; background-position: center; background-repeat: no-repeat;}
.Paso1b{background-image:url('img/icon_prop.png'); background-color:#777 !important; color:transparent !important; background-position: center; background-repeat: no-repeat;}
.Paso2{background-image:url('img/icon_operaciones.png'); background-color:#777 !important; color:transparent !important; background-position: center; background-repeat: no-repeat;}
.Paso3{background-image:url('img/icon_fotos.png'); background-color:#777 !important; color:transparent !important; background-position: center; background-repeat: no-repeat;}
.Paso4{background-image:url('img/icon_documentos.png'); background-color:#777 !important; color:transparent !important; background-position: center; background-repeat: no-repeat;}
.Paso5{background-image:url('img/icon_visitas.png'); background-color:#777 !important; color:transparent !important; background-position: center; background-repeat: no-repeat;}
.Paso6{background-image:url('img/icon_seguimiento.png'); background-color:#777 !important; color:transparent !important; background-position: center; background-repeat: no-repeat;}
.Paso7{background-image:url('img/icon_volver.png'); background-color:#111 !important; color:transparent !important; background-position: center; background-repeat: no-repeat;}

.BtnAdd{ border:1px solid #d7ba5d; background-color: black; width:55px; height:55px; border-radius:10px; font-size:32pt; color: #d7ba5d; cursor:pointer; float: left; margin-top:10px;}
.BtnAdd:hover{ border:1px solid #FFF; color:#FFF;}
.BtnAdd2{ border:1px solid #d7ba5d; background-color: black; width:42px; height:42px; border-radius:10px; font-size:25pt; color: #d7ba5d; cursor:pointer; float: left; margin-top:10px; margin-left: 10px;}
.BtnAdd2:hover{ border:1px solid #FFF; color:#FFF;}
.AddBusqueda{position: absolute; right: 10px; top: 42px; width: 45px; height: 45px;}
.BtnAddMin{ border:1px solid #d7ba5d; background-color: black; width:45px; height:45px; line-height:45px; border-radius:8px; font-size:30pt; color: #d7ba5d; cursor:pointer;}
.BtnAddMin:hover{ border:1px solid #FFF; color:#FFF;}
.BtnSearch{ border:1px solid #d7ba5d; background-color: black; width:55px; height:55px; border-radius:10px; font-size:32pt; color: #d7ba5d; cursor:pointer; margin-top:10px; background-image:url('img/lupa.png'); background-position:center; background-repeat: no-repeat;}
.BtnSearch:hover{ border:1px solid #fff;  background-image:url('img/lupa2.png'); }
.BtnDel{ border:1px solid red; background-color: #FC5130; width:55px; height:55px; line-height:55px; border-radius:10px; font-size:18pt; color: #303036; cursor:pointer; margin-top:10px; }
.BtnDel:hover{ border:1px solid #FC5130; background-color: red; color: #303036; }
.BloqueOperacion{ float: left; width: 19%; margin-top: 0px; margin-left:10px;}
.BloqueOperacion legend{ font-size:12pt; text-align: left;}
.BloqueOperacionInsert{display: inline-block; width: 20%; margin-top: 0px; margin-left:10px; border:1px solid #d7ba5d;}
.BloqueOperacionInsert legend{ font-size:12pt; color:#d7ba5d;}

.BloqueProp{ float: left; width: 25%; margin-top: 0px; margin-left:10px;}
.BloqueProp legend{ font-size:12pt; text-align: left;}
.BloquePropInsert{float: left; width: 25%; margin-top: 0px; margin-left:10px; border:1px solid #d7ba5d;}
.BloquePropInsert legend{ font-size:12pt; color:#d7ba5d;}

.BloqueFoto{ float: left; width: 19%; margin-top: 0px; margin-left:10px; margin-bottom:10px; padding:10px; border: 1px solid #151515;}
.BloqueFoto legend{ font-size:12pt; text-align: left; color: #303036;}
.BloqueFotoPpal{ float: left; width: 19%; margin-top: 0px; margin-left:10px; margin-bottom:10px; padding:10px; border: 1px solid #30BCED; background-color:#30BCED; color: black;}
.BloqueFotoPpal legend{ font-size:11pt; text-align: left; color: #303036;}
.itemFoto{ border-radius:10px; overflow:hidden; margin-bottom:5px;}

.BloqueDoc{ position:relative; float: left; width: 14%; margin-top: 0px; margin-left:10px; margin-bottom:10px; padding:10px 15px 10px 15px; border: 1px solid #151515; text-align:center; line-height:20px;}
.BloqueDoc img{ margin-bottom:5px;}
.BloqueDoc legend{ font-size:12pt; text-align: center; color: #9cdcde;}

.BloqueDoc2{ position:relative; float: left; width: 28%; margin-top: 0px; margin-left:10px; margin-bottom:10px; padding:5px 10px 5px 10px; border: 1px solid #151515; text-align:center; line-height:18px; font-size: 9pt;}

.ObservacionesIcon{position: absolute; top: 20px; right: 10px; height: 16px; width: 16px;}
.ObservacionesIcon img{ cursor:help;}
.ObservacionesDoc{width: 200px; height: auto; padding: 10px; background-color: #DDD; color: black; border-radius: 10px; line-height:20px !important;}

.BusquedaAvd{ width: 100%; margin-bottom: 10px; line-height: 26px;}
.BusquedaAvdCol1{float: left; width: 43%; text-align: left;}
.BusquedaAvdCol2{float: left; width: 10%; text-align: left; line-height: 40px; padding-top:18px;}

.fieldsetLLamadas{border: 1px solid #9cdcde; text-align: left; padding:20px; margin-top:20px; background-color:#f1eaf1; border-radius:10px; }
.fieldsetLLamadas legend{ color:#9cdcde; font-size: 18pt;}
.fieldsetLLamadas h2{color: #454545; margin: 0px 0px 0px 0px; padding:0px 0px 0px 0px; font-size: 10pt; text-align: left; font-weight: normal; border-bottom:1px solid #454545;}
/*.fieldsetLLamadas:hover {border: 1px solid white; text-align: left; padding:20px; margin-top:20px;color:white; background-color:#30BCED; border-radius:10px; }*/
.fieldsetAvisos{border: 1px solid #d7ba5d; text-align: left; padding: 10px; margin-top: 10px; background-color: #FFFAFF; border-radius: 10px; }
.fieldsetAvisos:hover {border: 1px solid #d7ba5d; text-align: left; padding: 10px; margin-top: 10px; background-color: #966804; border-radius: 10px;}

.ProductoItem{position: relative; width: 100%; height: 180px; overflow: hidden; margin-top: 10px; border-radius: 10px;}
.ProductoItemA{position: relative; width: 99%; height: 174px; overflow: hidden; margin-top: 10px; border-radius: 10px; border:3px solid white;}
.ProductoItemImg{border-radius: 10px;}
.ProductoItemBotones{border-radius: 10px;}

.FichaImg{float: left; width: 50%; height: 180px; background-color: #30BCED; color: #303036; font-size: 11pt; line-height: 25px; overflow: hidden; position: relative;}
.FichaPanel1{float: right; width: 50%; height: 165px; background-color: #30BCED; color: #303036; padding-top: 15px; font-size: 10pt; line-height: 25px; position: relative;}
.FichaPanel2{float: right; width: 50%; height: 165px; background-color: #30BCED; color: #303036; padding-top: 15px; font-size: 10pt; line-height: 25px; display: none;}
.FichaPanel3{float: right; width: 50%; height: 165px; background-color: #555555; color: #303036; padding-top: 15px; font-size: 10pt; line-height: 40px; display: none;}
.FichaBotonOpciones{position: absolute; top: 10px; right: 10px; width: 35px; height: 32px; padding-left: 5px; padding-top: 5px; cursor: pointer; z-index: 1000;}
.ProductoSeleccionado{position: absolute; top: 0px; left: 0px; width: 100%; height: 180px; background-color: #30BCED; font-weight: bold; color: #303036; font-size:20pt; opacity:0.6; text-align:center; line-height:180px;}

.Main{display:table-cell; width: 69%; padding-right: 1%; padding-top: 0px !important; margin-top: 0px !important; vertical-align: top;}
.Carro{display:table-cell; width: 30%; min-width: 475px; }
.Carro h2{ color: #303036 !important; font-size:14pt !important; text-align: center !important; margin-top:10px !important;}

.LVItems{ padding: 0px 0px 0px 10px !important; display: inline-block; width :49%;}

.LVItemsCarro{ padding: 0px 0px 0px 0px !important; width :100%; cursor: pointer; position: relative;}
.BGOrange{ background-color: #FB560F;}
.BGBlue{ background-color: #30BCED;}
.FichaCarroImg{float: left; width: 50%; height: 180px;  color: #303036; font-size: 11pt; line-height: 25px; overflow: hidden; position: relative;}
.FichaCarroPanel1{float: right; width: 50%; height: 165px;  color: #303036; padding-top: 15px; font-size: 10pt; line-height: 25px; position: relative;}
.paddingPanelCarro{padding: 0px 10px 10px 10px;}

.PopIzq{ background-color: #151515;  padding: 20px; position: fixed; display:none; width: 250px; transition: all 300ms ease; height: 100%; top: 0px; left: 0px; color: #303036; border-right:1px solid #999999; z-index:1000;}
.PopDerechaAvisos { background-color: #151515;  padding: 20px; position: fixed; display:none; width: 500px !important; transition: all 300ms ease; top: 0px; right: 0px; color: #303036; border-right:1px solid #999999; z-index:1000; }
.PanelAvisos{padding-bottom: 100px;}
.ItemEstado{-webkit-transform: rotate(315deg); -moz-transform: rotate(315deg);-o-transform: rotate(315deg); writing-mode: horizontal-tb; height:35px; line-height:35px; width:200px; position: absolute; top:30px; left:-50px; text-align:center; font-size:9pt;}
.ItemVisitado{position: absolute; top:5px; right:5px; text-align:right; height:32px; width:75px;}

.ChkBig input{ height: 20px; width: 20px; vertical-align: middle;}
.SelComerciales{ padding: 3px 6px 3px 6px; font-size: 12pt;}

/*Login Avatar*/
.card-container.card {max-width: 400px; padding: 40px 40px;}
.card {background-color: #151515; padding: 20px 25px 30px; margin: 0 auto 25px; margin-top: 50px; -moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px; -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3); -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3); box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);}
.profile-img-card { width: 96px; height: 96px; margin: 0 auto 10px; display: block; -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%;}
.form-signin .form-control:focus { border-color: rgb(104, 145, 162); outline: 0; -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgb(104, 145, 162); box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgb(104, 145, 162);}

.MenuAcciones { margin-bottom:10px; margin-top:10px;}
.MenuAcciones input{ margin-right:5px; border:none; height:42px; width:105px; text-align:center; line-height:42px; border-radius:5px; cursor: pointer; vertical-align:middle;}

.EnvioMail{ text-align: left; font-size: 9pt; font-weight: normal; }
.EnvioMail input[type=text]{ text-align: left; cursor:default; font-size: 10pt; font-weight: normal;}
.EnvioMail input{ margin-right:5px; border:none; height:30px; width:105px; text-align:center; line-height:30px; border-radius:5px; cursor: pointer; vertical-align:middle;}

.EsSE{background-color: #FB560F !important; color: #303036; height: 30px; line-height: 30px;}
.EstilosDocumentos{text-align: left;}



.liHorizontal { display: inline !important; list-style-type: none  !important;}

/*CSS LABELS DE FECHAS*/
.LabelRed {color: #f52d2d !important; font-weight: bold;}
.LabelOrange{color:#fca533 !important;}
.LabelGreen{ color: #8cd50b !important;}
.LabelRedVip{color: #f52d2d !important; font-weight: bold;}
.LabelOrangeVip{color:#fca533 !important;}
.LabelGreenVip{ color: #8cd50b !important;}
.Tachado{text-decoration:line-through; color: #aaa !important;}

.vip{ line-height: 34px; background-color: #f0803b; color: white; }

.InfoWindow {
    font-size: 14px;
    font-weight: bold;
    color: #333;      
}

.informesFieldset {float: left; width: 350px; margin-right: 20px;line-height: 25px;}

.blink {
  animation: blink-animation 1s steps(5, start) infinite;
  -webkit-animation: blink-animation 1s steps(5, start) infinite;
}
@keyframes blink-animation {
  to {
    visibility: hidden;
  }
}
@-webkit-keyframes blink-animation {
  to {
    visibility: hidden;
  }
}

/* begin: jQuery UI Datepicker emphasis on selected dates */
.ui-datepicker .ui-datepicker-calendar .ui-state-highlight a {
	background: red; /* a color that fits the widget theme */
	color: white; /* a color that is readeable with the color above */
}
/*.FullYear .ui-widget-content .ui-icon{display: none !important;}
.FullYear .ui-widget-header .ui-icon {display: none !important;}*/
.FullYear .ui-datepicker-next{display: none !important;}
.FullYear .ui-datepicker-prev{display: none !important;}
.FullYear input[type=text]{background-color: White; border:1px solid #BEBEBE; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; height:27px; color:#333; margin:0px; padding:0px; padding-left:5px; margin-left: 5px; margin-right: 5px;}
/* end: jQuery UI Datepicker emphasis on selected dates */

.ControlAccesoE{border: 2px solid #039433; background-color: #7ceda1; padding: 5px;}
.ControlAccesoS{border: 2px solid #ff4200; background-color: #fb7547; padding: 5px;}

.VisitasSameClient{border: 1px solid orange;}

.toUpper {text-transform: uppercase;}